<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
	<TargetFramework>net7.0</TargetFramework>
    <PackageId>HRD.LDAPService</PackageId>
    <Authors>Valeri Bojarski</Authors>
    <Company>Hensel Recycling GmbH</Company>
    <Version>1.4.6</Version>
    <Description>Json Web Token (JWT) &amp; LDAP user authentication
</Description>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\.editorconfig" Link=".editorconfig" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BCrypt.Net-Next" Version="4.0.3" />
    <PackageReference Include="IdentityServer4.Storage" Version="4.1.2" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="7.0.20" />
    <PackageReference Include="System.DirectoryServices.AccountManagement" Version="7.0.0" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="7.6.0" />
  </ItemGroup>
</Project>